@charset "utf-8";
/* CSS Document */

#myBtn {
  outline: none;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  overflow: auto;
  width: 50%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
}
/* Add Animation */
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
/* The Close Button */
.close {
  color: #b9b9b9;
  float: right;
  font-size: 40px;
  line-height: 4px;
  transition: all 0.25s ease-out 0s;
  position: absolute;
  top: 24px;
  right: 15px;
}
.close:hover,
.close:focus {
  color: #a4bde4;
  text-decoration: none;
  cursor: pointer;
}
.modal-body {
  width: 100%;
  float: left;
  text-align: center;
  margin: 0 0 0;
  padding: 45px 8% 30px;
  border: 8px solid #126c8a;
}
.modal-body p {
  font-size: 14px;
  color: #706f6f;
  line-height: 26px;
  margin: 0 0 16px;
}
.modal-body h2 {
  font-size: 24px;
  color: #a4bde4;
  line-height: 33px;
  margin: 0 0 26px;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
  .close {
    top: 24px;
    right: 15px;
  }
  .modal-content {
    width: 90%;
  }
  .modal-body p {
    margin: 0 0 14px;
  }
  .modal-body h2 {
    font-size: 20px;
    line-height: 29px;
    margin: 0 0 16px;
  }
  .modal-body {
    padding: 45px 5% 30px;
  }
}

@media screen and (min-width: 481px) and (max-width: 600px) {
  .close {
    top: 24px;
    right: 15px;
  }
  .modal-content {
    width: 90%;
  }
  .modal-body p {
    margin: 0 0 14px;
  }
  .modal-body h2 {
    font-size: 20px;
    line-height: 29px;
    margin: 0 0 16px;
  }
  .modal-body {
    padding: 45px 5% 30px;
  }
}

@media screen and (min-width: 601px) and (max-width: 767px) {
  .close {
    top: 24px;
    right: 15px;
  }
  .modal-content {
    width: 90%;
  }
  .modal-body p {
    margin: 0 0 14px;
  }
  .modal-body h2 {
    font-size: 20px;
    line-height: 29px;
    margin: 0 0 16px;
  }
  .modal-body {
    padding: 45px 5% 30px;
  }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .modal-content {
    width: 60%;
  }
  .modal-body p {
    margin: 0 0 10px;
  }
  .modal-body h2 {
    font-size: 20px;
    line-height: 29px;
    margin: 0 0 20px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1024px) {
  .modal-content {
    width: 55%;
  }
  .modal-body p {
    margin: 0 0 13px;
  }
  .modal-body h2 {
    font-size: 22px;
    line-height: 31px;
    margin: 0 0 23px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1240px) {
}
